<?php
/**
 * Pricing table gradient block pattern
 */
return array(
	'title'	  => __( 'Pricing Table Gradient', 'bricksy' ),
	'categories' => array( 'bricksy-general', 'featured' ),
	'content'	=> '<!-- wp:group {"align":"wide","style":{"spacing":{"padding":{"bottom":"5rem"}}},"layout":{"inherit":true}} -->
	<div class="wp-block-group alignwide" style="padding-bottom:5rem"><!-- wp:columns {"align":"wide"} -->
	<div class="wp-block-columns alignwide"><!-- wp:column -->
	<div class="wp-block-column"><!-- wp:group {"style":{"border":{"radius":"16px","style":"solid","width":"2px"}},"borderColor":"primary","textColor":"foreground","gradient":"vertical-secondary-to-tertiary"} -->
	<div class="wp-block-group has-border-color has-primary-border-color has-foreground-color has-vertical-secondary-to-tertiary-gradient-background has-text-color has-background" style="border-radius:16px;border-style:solid;border-width:2px"><!-- wp:heading {"textAlign":"center","style":{"typography":{"lineHeight":"1.4"}},"fontSize":"large"} -->
	<h2 class="has-text-align-center has-large-font-size" id="single-1" style="line-height:1.4"><strong>' . esc_html__( 'Basic', 'bricksy' ) . '</strong></h2>
	<!-- /wp:heading -->
	
	<!-- wp:separator {"backgroundColor":"foreground"} -->
	<hr class="wp-block-separator has-text-color has-foreground-color has-alpha-channel-opacity has-foreground-background-color has-background"/>
	<!-- /wp:separator -->
	
	<!-- wp:paragraph {"align":"center","style":{"typography":{"lineHeight":"1.3","fontSize":"16px"}}} -->
	<p class="has-text-align-center" style="font-size:16px;line-height:1.3"><em>' . esc_html__( 'Enrich our growing community.', 'bricksy' ) . '</em></p>
	<!-- /wp:paragraph -->
	
	<!-- wp:list {"style":{"typography":{"fontSize":"16px"}}} -->
	<ul style="font-size:16px"><li>' . esc_html__( '100 stock photos', 'bricksy' ) . '</li><li>' . esc_html__( 'unlimited download', 'bricksy' ) . '</li><li>' . esc_html__( '1-year support', 'bricksy' ) . '</li></ul>
	<!-- /wp:list -->
	
	<!-- wp:paragraph {"align":"center","fontSize":"large"} -->
	<p class="has-text-align-center has-large-font-size"><strong>' . esc_html__( '€29', 'bricksy' ) . '</strong><sub>' . esc_html__( '/mo', 'bricksy' ) . '</sub></p>
	<!-- /wp:paragraph -->
	
	<!-- wp:buttons {"layout":{"type":"flex","justifyContent":"center"}} -->
	<div class="wp-block-buttons"><!-- wp:button {"backgroundColor":"foreground","width":100,"align":"center","style":{"border":{"radius":"50px"},"spacing":{"padding":{"top":"7px","right":"20px","bottom":"7px","left":"20px"}},"typography":{"fontSize":"18px"}},"className":"is-style-fill"} -->
	<div class="wp-block-button aligncenter has-custom-width wp-block-button__width-100 has-custom-font-size is-style-fill" style="font-size:18px"><a class="wp-block-button__link has-foreground-background-color has-background" style="border-radius:50px;padding-top:7px;padding-right:20px;padding-bottom:7px;padding-left:20px">' . esc_html__( 'Select Plan', 'bricksy' ) . '</a></div>
	<!-- /wp:button --></div>
	<!-- /wp:buttons --></div>
	<!-- /wp:group --></div>
	<!-- /wp:column -->
	
	<!-- wp:column -->
	<div class="wp-block-column"><!-- wp:group {"style":{"border":{"radius":"16px","style":"solid","width":"2px"}},"borderColor":"primary","backgroundColor":"white","textColor":"black"} -->
	<div class="wp-block-group has-border-color has-primary-border-color has-black-color has-white-background-color has-text-color has-background" style="border-radius:16px;border-style:solid;border-width:2px"><!-- wp:heading {"textAlign":"center","style":{"typography":{"lineHeight":"1.4"}},"fontSize":"large"} -->
	<h2 class="has-text-align-center has-large-font-size" id="single-1" style="line-height:1.4"><strong>' . esc_html__( 'Advanced', 'bricksy' ) . '</strong></h2>
	<!-- /wp:heading -->
	
	<!-- wp:separator {"backgroundColor":"foreground"} -->
	<hr class="wp-block-separator has-text-color has-foreground-color has-alpha-channel-opacity has-foreground-background-color has-background"/>
	<!-- /wp:separator -->
	
	<!-- wp:paragraph {"align":"center","style":{"typography":{"lineHeight":"1.3","fontSize":"16px"}}} -->
	<p class="has-text-align-center" style="font-size:16px;line-height:1.3"><em>' . esc_html__( 'Enrich our growing community.', 'bricksy' ) . '</em></p>
	<!-- /wp:paragraph -->
	
	<!-- wp:list {"style":{"typography":{"fontSize":"16px"}}} -->
	<ul style="font-size:16px"><li>' . esc_html__( '200 stock photos', 'bricksy' ) . '</li><li>' . esc_html__( 'unlimited download', 'bricksy' ) . '</li><li>' . esc_html__( '1-year support', 'bricksy' ) . '</li></ul>
	<!-- /wp:list -->
	
	<!-- wp:paragraph {"align":"center","fontSize":"large"} -->
	<p class="has-text-align-center has-large-font-size"><strong>' . esc_html__( '€59', 'bricksy' ) . '</strong><sub>' . esc_html__( '/mo', 'bricksy' ) . '</sub></p>
	<!-- /wp:paragraph -->
	
	<!-- wp:buttons {"layout":{"type":"flex","justifyContent":"center"}} -->
	<div class="wp-block-buttons"><!-- wp:button {"textColor":"foreground","gradient":"vertical-secondary-to-tertiary","width":100,"align":"center","style":{"border":{"radius":"50px"},"spacing":{"padding":{"top":"7px","right":"20px","bottom":"7px","left":"20px"}},"typography":{"fontSize":"18px"}},"className":"is-style-fill"} -->
	<div class="wp-block-button aligncenter has-custom-width wp-block-button__width-100 has-custom-font-size is-style-fill" style="font-size:18px"><a class="wp-block-button__link has-foreground-color has-vertical-secondary-to-tertiary-gradient-background has-text-color has-background" style="border-radius:50px;padding-top:7px;padding-right:20px;padding-bottom:7px;padding-left:20px">' . esc_html__( 'Select Plan', 'bricksy' ) . '</a></div>
	<!-- /wp:button --></div>
	<!-- /wp:buttons --></div>
	<!-- /wp:group --></div>
	<!-- /wp:column -->
	
	<!-- wp:column -->
	<div class="wp-block-column"><!-- wp:group {"style":{"border":{"radius":"16px","style":"solid","width":"2px"}},"borderColor":"primary","gradient":"vertical-secondary-to-tertiary"} -->
	<div class="wp-block-group has-border-color has-primary-border-color has-vertical-secondary-to-tertiary-gradient-background has-background" style="border-radius:16px;border-style:solid;border-width:2px"><!-- wp:heading {"textAlign":"center","style":{"typography":{"lineHeight":"1.4"}},"fontSize":"large"} -->
	<h2 class="has-text-align-center has-large-font-size" id="single-1" style="line-height:1.4"><strong>' . esc_html__( 'Pro', 'bricksy' ) . '</strong></h2>
	<!-- /wp:heading -->
	
	<!-- wp:separator -->
	<hr class="wp-block-separator has-alpha-channel-opacity"/>
	<!-- /wp:separator -->
	
	<!-- wp:paragraph {"align":"center","style":{"typography":{"lineHeight":"1.3","fontSize":"16px"}}} -->
	<p class="has-text-align-center" style="font-size:16px;line-height:1.3"><em>' . esc_html__( 'Enrich our growing community.', 'bricksy' ) . '</em></p>
	<!-- /wp:paragraph -->
	
	<!-- wp:list {"style":{"typography":{"fontSize":"16px"}}} -->
	<ul style="font-size:16px"><li>' . esc_html__( '1000 stock photos', 'bricksy' ) . '</li><li>' . esc_html__( 'unlimited download', 'bricksy' ) . '</li><li>' . esc_html__( '1-year support', 'bricksy' ) . '</li></ul>
	<!-- /wp:list -->
	
	<!-- wp:paragraph {"align":"center","fontSize":"large"} -->
	<p class="has-text-align-center has-large-font-size"><strong>' . esc_html__( '€99', 'bricksy' ) . '</strong><sub>' . esc_html__( '/mo', 'bricksy' ) . '</sub></p>
	<!-- /wp:paragraph -->
	
	<!-- wp:buttons {"layout":{"type":"flex","justifyContent":"center"}} -->
	<div class="wp-block-buttons"><!-- wp:button {"backgroundColor":"foreground","width":100,"align":"center","style":{"border":{"radius":"50px"},"spacing":{"padding":{"top":"7px","right":"20px","bottom":"7px","left":"20px"}},"typography":{"fontSize":"18px"}},"className":"is-style-fill"} -->
	<div class="wp-block-button aligncenter has-custom-width wp-block-button__width-100 has-custom-font-size is-style-fill" style="font-size:18px"><a class="wp-block-button__link has-foreground-background-color has-background" style="border-radius:50px;padding-top:7px;padding-right:20px;padding-bottom:7px;padding-left:20px">' . esc_html__( 'Select Plan', 'bricksy' ) . '</a></div>
	<!-- /wp:button --></div>
	<!-- /wp:buttons --></div>
	<!-- /wp:group --></div>
	<!-- /wp:column --></div>
	<!-- /wp:columns --></div>
	<!-- /wp:group -->',
);
